<script setup>
import { useTheme } from 'vuetify'

const theme = useTheme()

function toggleTheme () {
  theme.global.name.value = theme.global.current.value.dark ? 'latte' : 'mocha'
}
</script>

<template>
  <v-btn value="clair" @click="toggleTheme"><v-icon right>mdi-theme-light-dark</v-icon></v-btn>
</template>


<style lang="scss" scoped>

</style>